Subject: Upcoming NeWS SIG at SUG

From: [email-masked] (Steve Isaac)
Date: Thu, 3 Dec 87 17:56:22 EST

Several of the NeWS engineers from Sun (myself included) will be at
this SIG; it should be a good place to bend the ear of NeWS developers
and chat about your ideas on the "NeWS revolution". We'll be there
as guests; the folks at Unipress are doing a great job of putting this
together.

See you there!